Bug 46065 - [patch] fix fetch for devel/libvanessa_*
[patch] fix fetch for devel/libvanessa_*
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-07 19:00 UTC by linimon
Modified: 2003-08-31 03:35 UTC (History)
0 users

See Also:


Attachments
file.diff (3.81 KB, patch)
2002-12-07 19:00 UTC, linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linimon 2002-12-07 19:00:10 UTC
	Host for distfiles has moved.  Versions were one minor rev stale.

How-To-Repeat: 	make fetch
Comment 1 edwin 2002-12-12 08:43:35 UTC
I've updated the master_sites, but not the version-bumps

-- 
Edwin Groothuis      |            Personal website: http://www.MavEtJu.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php 
bash$ :(){ :|:&};:   | Interested in MUDs? http://www.FatalDimensions.org/
Comment 2 Will Andrews freebsd_committer 2003-06-12 04:51:24 UTC
State Changed
From-To: open->feedback

Can you please send updated patches since edwin only partially 
applied yours (and since it's been ~6mo since then)?  Thanks.
Comment 3 Edwin Groothuis freebsd_committer 2003-08-31 03:35:23 UTC
State Changed
From-To: feedback->closed

Feedback is not needed, all ports are at a high version number already.